@charset "utf-8";
/* CSS Document */

.midhead {
    box-sizing: border-box;
    width: 100%;
    padding: 5px 10px;
    color: white;
    background: #2660ad;
}

.inp-date>select {
    text-transform: none;
    border: 0 none;
    padding: 0 10px 3px;
    margin-right: 5px;
    background: #fff;
    color: #666;
    border: 1px solid #e5e5e5;
    transition: .2s ease-in-out;
    transition-property: color,background-color,border;
}
.inp-date>select:not([multiple]):not([size]) {
    height: 40px;
    vertical-align: middle;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 20px;
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2224%22%20height%3D%2216%22%20viewBox%3D%220%200%2024%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23666%22%20points%3D%2212%201%209%206%2015%206%22%20%2F%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23666%22%20points%3D%2212%2013%209%208%2015%208%22%20%2F%3E%0A%3C%2Fsvg%3E%0A);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}

.uk-datepicker {
    width: auto;
}
.uk-datepicker-nav {
    margin-bottom: 15px;
    text-align: center;
    line-height: 20px;
}
.uk-datepicker-nav:after,
.uk-datepicker-nav:before {
    content: "";
    display: table;
}
.uk-datepicker-nav:after {
    clear: both;
}
.uk-datepicker-nav a {
    color: #666;
    text-decoration: none;
}
.uk-datepicker-nav a:hover {
    color: #1e87f0;
}
.uk-datepicker-previous {
    float: left;
    margin-left: 12px;
}
.uk-datepicker-next {
    float: right;
    margin-right: 12px;
}
.uk-datepicker-table {
    width: 100%;
}
.uk-datepicker-table td,
.uk-datepicker-table th {
    padding: 2px;
}
.uk-datepicker-table th {
    font-size: 12px;
}
.uk-datepicker-table span {
    display: block;
    width: 26px;
    line-height: 24px;
    text-align: center;
    color: #666;
    text-decoration: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background-origin: border-box;
}
.uk-datepicker-table span a {
    color: #1e87f0;
    text-decoration: none;
}
.uk-datepicker-table span:focus,
.uk-datepicker-table span:hover,
.uk-datepicker-table span:active {
    background-color: #fafafa;
    outline: 0;
    border-color: rgba(0,0,0,.2);
    border-bottom-color: rgba(0,0,0,.3);
}
.uk-datepicker-table span.uk-active {
    background:#c69726;
    border:1px solid rgba(0,0,0,.2);
    border-bottom-color:rgba(0,0,0,.4);
}
.uk-datepicker-table span.uk-active a,
.uk-datepicker-table span.uk-active strong {
    background: #c69726;
    color: white;
}